@charset "utf-8";
/* CSS Document */

/*@font-face { font-family: 'ralewayregular'; src: url('raleway-regular-webfont.eot'); src: url('raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('raleway-regular-webfont.woff2') format('woff2'),  url('raleway-regular-webfont.woff') format('woff'),  url('raleway-regular-webfont.ttf') format('truetype'),  url('raleway-regular-webfont.svg#ralewayregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Raleway-Medium'; src: url('Raleway-Medium_gdi.eot'); src: url('Raleway-Medium_gdi.eot?#iefix') format('embedded-opentype'),  url('Raleway-Medium_gdi.woff') format('woff'),  url('Raleway-Medium_gdi.ttf') format('truetype'),  url('Raleway-Medium_gdi.svg#Raleway-Medium') format('svg'); font-weight: 500; font-style: normal; font-stretch: normal;  unicode-range: U+0020-2212;
}
@font-face { font-family: 'Raleway-Bold'; src: url('Raleway-Bold_gdi.eot'); src: url('Raleway-Bold_gdi.eot?#iefix') format('embedded-opentype'),  url('Raleway-Bold_gdi.woff') format('woff'),  url('Raleway-Bold_gdi.ttf') format('truetype'),  url('Raleway-Bold_gdi.svg#Raleway-Bold') format('svg'); font-weight: 700; font-style: normal; font-stretch: normal;  unicode-range: U+0020-2212;
}*/

@import url(https://fonts.googleapis.com/css?family=Raleway:400,700,800|Fjalla+One|Open+Sans);
/* =Tools 
-------------------------------------------------------------- */
.hidden { display: block !important; border: 0 !important; margin: 0 !important; padding: 0 !important; font-size: 0 !important; line-height: 0 !important; width: 0 !important; height: 0 !important; overflow: hidden !important; }
.nobr { white-space: nowrap !important; }
.no-bo { border: none!important; }
.no-display { display: none; }
.no-margin { margin-right: 0 !important; }
.no-padding { padding: 0 !important; }
.no-bg { background: none !important; }
.clear { clear: both; width: 100%; padding: 0px !important; height: 0px; margin: 0px; *display:none
}
.space-20 { display: block; height: 20px; margin: 0; padding: 0; clear: both; width: 100% }
.space-30 { display: block; height: 30px; margin: 0; padding: 0; clear: both; width: 100% }
.space-65 { display: block; height: 65px; margin: 0; padding: 0; clear: both; width: 100% }
.full-width img { width: 100%; }
.floatL { float: left; }
.floatR { float: right; }
.w1,
.wd1 { width: 2%; }
.w10,
.wd10 { width: 10%; }
.w13,
.wd13 { width: 13.5%; }
.w15,
.wd15 { width: 15%; }
.w19,
.wd19 { width: 19%; }
.w20,
.wd20 { width: 20%; }
.w21,
.wd21 { width: 21.8%; }
.w22,
.wd22 { width: 22%; }
.w23,
.wd23 { width: 23.7%; }
.w24,
.wd24 { width: 24.8%; }
.w25,
.wd25 { width: 25%; }
.w26,
.wd26 { width: 26%; }
.w27,
.wd27 { width: 26.99%; }
.w28,
.wd28 { width: 28%; }
.w29,
.wd29 { width: 28.5%; }
.w30,
.wd30 { width: 30%; }
.w31,
.wd31 { width: 29%; }
.w32,
.wd32 { width: 31.5%; }
.w33,
.wd33 { width: 33.33333%; }
.w34,
.wd34 { width: 34%; }
.w35,
.wd35 { width: 35%; }
.w37,
.wd37 { width: 37%; }
.w38,
.wd38 { width: 38%; }
.w40,
.wd40 { width: 40%; }
.w42,
.wd42 { width: 42.5%; }
.w44,
.wd44 { width: 44%; }
.w45,
.wd45 { width: 45%; }
.w46,
.wd46 { width: 45.5%; }
.w47,
.wd47 { width: 47%; }
.w48,
.wd48 { width: 48%; }
.w49,
.wd49 { width: 49.5%; }
.w50,
.wd50 { width: 50%; }
.w52,
.wd52 { width: 52%; }
.w59,
.wd59 { width: 59%; }
.w60,
.wd60 { width: 60%; }
.w64,
.wd64 { width: 64.2%; }
.w65,
.wd65 { width: 65.9%; }
.w68,
.wd68 { width: 68%; }
.w70,
.wd70 { width: 70%; }
.w75,
.wd75 { width: 72%; }
.w76,
.wd76 { width: 76%; }
.w78,
.wd78 { width: 76%; }
.w80,
.wd80 { width: 80%; }
.w83,
.wd83 { width: 83%; }
.w85,
.wd85 { width: 85%; }
.w90,
.wd90 { width: 90%; }
.w95,
.wd95 { width: 95%; }
.w94,
.wd94 { width: 94%; }
.w100,
.wd100 { width: 100%; }
.text-center { text-align: center; }
.center-block { margin: 0 auto; }
.pack-panel .owl-theme .owl-controls .owl-buttons div { }
body,
input,
textarea,
select { /*font-family: 'ralewayregular', sans-serif;*/ font-family: 'Raleway', sans-serif; }
nav ul li a,
.brand-img p { /*font-family: 'Raleway-Medium';*/ }
.add h5,
.add b,
.con-inf span,
.points,
.mrkt b,
.svc-box figure figcaption { /*font-family: 'Raleway-Bold';*/ font-weight: 700; }
.ortho-sur { /*font-family: "fjallaoneregular";*/ font-family: 'Fjalla One', sans-serif; }
.con-inf li a { /*font-family: open sans;*/ font-family: 'Open Sans', sans-serif; }
body { color: #0e1a1f; font-size: 12px; line-height: 18px; background: #fff; width: auto !important; }
img { max-width: 100%; height: auto; margin: 0; }
a { text-decoration: none; }
a:hover,
a:active { text-decoration: none; }
a,
a:active,
a:hover,
a:focus { outline: none; -moz-outline: none; }
input { behavior: url(assets/css3pie/PIE.htc); position: relative; }
 .input-block-level::-webkit-input-placeholder {
 color: #7e7e7e;
opacity:1;
font-size:12px;
}
 .input-block-level:-moz-placeholder { /* Firefox 18- */
 color: #7e7e7e;
opacity:1;
font-size:12px;
}
 .input-block-level::-moz-placeholder {  /* Firefox 19+ */
color: #7e7e7e;
opacity:1;
font-size:12px;
}
 .input-block-level:-ms-input-placeholder {
color: #7e7e7e;
opacity:1;
font-size:12px;
}
/**************** CSS3 Transitions ********************/

img,
span,
input,
div { transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s; }
figure,
figcaption { transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; }
.slider * { transition: all 0s ease-in-out 0s; -moz-transition: all 0s ease-in-out 0s; -webkit-transition: all 0s ease-in-out 0s; -o-transition: all 0s ease-in-out 0s; -ms-transition: all 0s ease-in-out 0s; }
/*custom cursole*/

.item { display: none; }
.owl-controls { margin-top: 10px; text-align: center; }
.owl-controls .owl-buttons div.disabled { opacity: 0.1; }
.owl-controls .owl-buttons div { background: transparent none repeat scroll 0 0; border-radius: 0; color: #4f5b61; font-size: 2in; font-weight: 800; left: 0; line-height: 120px; margin: -100px 0 0; padding: 0; position: absolute; top: 50%; width: 25%; }
.owl-controls .owl-buttons div.owl-prev { left: 160px; }
.owl-controls .owl-buttons div.owl-next { left: auto; right: 160px; }
.owl-controls .owl-buttons div { background: transparent none repeat scroll 0 0; border-radius: 0; color: #4f5b61; font-size: 2in; font-weight: 800; left: 0; line-height: 120px; margin: -100px 0 0; padding: 0; position: absolute; top: 50%; width: 25%; }
.active { display: block !important; }
/************* Main Style **************/

html[class] { margin: 0 !important; }
.container { width: 958px; margin: 0 auto; }
header { padding: 0; font-size: 21px; color: #fff; position: fixed; left: 0; right: 0; z-index: 1030; background: none repeat scroll 0 0 rgba(41, 56, 64, 0.8); margin: 0 20px; top: 20px; }
.head-wrap { padding: 0 35px; }
.space { top: 0; }
.logo { display: inline-block; margin: 20px 0; position: relative; z-index: 10; max-width: 100%; }
#wpadminbar { display: none; }
header .connect-us { margin: 22px 0 25px; }
header .cal-text,
header .get-quote { text-decoration: none; font-size: 17px; color: #231f20; margin-top: 4px; }
header .cal-text a,
header .get-quote a { color: #f1783f; font-weight: bold; }
.cal-text img,
.get-quote img { margin-right: 6px; }
header .cal-text { margin-right: 30px; }
.nav-strip { margin: 50px auto 0; position: relative; }
.nav-strip .nav-inner { }
.nav-strip .nav-inner .nav-icon { display: block; line-height: 24px; margin-bottom: 8px; }
nav { text-align: left; }
.menu-icon { display: none; width: 40px; height: 40px; background-image: url(../images/menu-icon.png); background-repeat: no-repeat; background-position: center; margin-right: -8px; }
a:hover.menu-icon { }
nav ul { margin: 0; padding: 0; font-size: 14px; line-height: 14px; display: inline-block; max-width: 100%; }
nav span { display: none; }
nav ul li { list-style: none; float: left; margin: 0px 15px; position: relative; text-align: center; }
nav ul li:first-child { }
nav ul li:last-child { background-image: none; padding-right: 0; }
nav ul li a { color: #fff; font-size: 14px; text-transform: uppercase; display: block; padding: 4px 0px; }
nav ul li a:hover { color: #fff; border-bottom: solid 1px #fff; }
nav ul li.active a,
.current-menu-item a { color: #fff; border-bottom: solid 1px #fff; }
nav ul li.active a:after,
.current-menu-item a:after { }
nav ul li a span { font-size: 12px; font-weight: normal; display: block; text-shadow: none; }
.sub-menu { width: 200px; float: left; background-color: rgba(5,1,0,0.8); position: absolute; top: 71px; left: 0px; display: none; z-index: 1008; border-left: solid 1px #7F7F7F; border-right: solid 1px #7F7F7F; border-bottom: solid 1px #7F7F7F; padding: 0; }
.sub-menu li { width: 100%; background-image: none; border-bottom: 1px solid #2E2E2E; padding: 0; border-right: none; border-top: solid 1px #fff; }
.sub-menu li:first-child { border-left: none; }
.sub-menu a:hover { color: #fff; }
nav ul li:hover >.sub-menu { display: block; }
nav ul li li { display: inline-block; width: 100%; }
nav ul li li a { color: #fff; display: block; padding: 10px 27px; text-align: left; text-transform: none; }
nav ul li li a:hover { display: block; padding: 10px 27px; color: #000; }
.content { min-height: 250px;/*500px*/ position: relative; margin: 20px; }
.slider { position: relative; }
.slider .bx-pager { display: none; }
.slider .slide-contain { }
.slider .slide-frame { border: 10px solid #005caa; background-color: #dfdfdf; margin-top: 25px; }
.slider .slide-contain figure { margin: 0 auto; max-width: 100%; width: 100%; }
/*figure img {    margin: 0 auto;    max-width: 100%;}*/
.slider .slide-contain .slide-caption { position: absolute; bottom: 2%; width: 100%; font-size: 15px; line-height: 23px; color: #2a2828; }
.slider .slide-contain .slide-caption h1 { font-size: 60px; line-height: 95px; letter-spacing: -1px; color: #ffffff; margin: 0 0 19px; font-weight: ormal; text-align: center; text-shadow: 3px 2px 2px #000000; -moz-text-shadow: 3px 2px 2px #000000; -webkit-text-shadow: 3px 2px 2px #000000; -0-text-shadow:3px 2px 2px #000000;
-ms-text-shadow: 3px 2px 2px #000000; font-weight: normal; text-transform: uppercase; }
.bx-controls { display: none; }
.main { padding-top: 40px; padding-bottom: 40px; }
.main.brand { padding: 0 0 1px; }
.main section { }
.main section ul { font-size: 14px; margin: 0 0 10px; padding-left: 0px; }
.main section ul li { list-style-type: none; background-position: 0% 68%; background-repeat: no-repeat; padding-left: 24px; }
.main p { margin: 0 0 23px; /*color: #0e1a1f; font-size: 12px; line-height: 18px;*/ }
.main aside { margin-left: 5px; }
.main aside .sidetitle { font-size: 21px; line-height: 25px; color: #3c85bc; font-style: italic; margin: 0; font-weight: normal; letter-spacing: -0.01em; }
.main h1 { color: #eb1924; font-size: 44px; font-weight: normal; margin: 0 0 11px; text-align: center; text-transform: uppercase; }
.main h2 { color: #1e1f21; font-size: 27px; font-weight: normal; margin: 0 0 27px; text-align: center; }
.main h3 { color: #00030b; font-size: 20px; margin: 0 0 10px; }
.main h4 { font-size: 29px; color: #eb1924; font-weight: normal; margin: 0px 0 2px; text-transform: uppercase; }
.main h5 { font-size: 19px; color: #eb1924; font-weight: normal; margin: 14px 0 2px; text-transform: uppercase; }
.main h6 { font-size: 16px; color: #eb1924; font-weight: normal; margin: 0 0 13px; text-transform: uppercase; }
.main img:hover { opacity: 0.6; }
.intro { margin-top: 5px; padding-bottom: 0px; margin-bottom: 47px; }
.points { text-transform: uppercase; line-height: 16px; margin-left: 18%; }
.points li { margin-bottom: 0px; letter-spacing: 2px; font-size: 11px; }
.points li a { color: rgba(41, 56, 64, 1); }
.home-right { margin-left: 25%; margin-right: -25%; font-size: 13px; }
.mrkt { font-size: 13px; }
.mrkt b { text-transform: uppercase; }
.cont { background: #2f393d; color: #fff; overflow: auto; padding: 29px 0 23px; }
.con-inf { padding-top: 0; margin-left: 5%; }
.add ul,
.con-inf ul { padding-left: 0; }
.add ul { margin: 0px; }
.con-inf ul { margin: 0px; }
.add li,
.con-inf li { list-style-type: none; font-size: 13px; margin-bottom: 4px; line-height: 17px; }
.con-inf li a { font-weight: 400; color: #fff; }
.add h5 { font-size: 12px; margin: 0 0 2px; }
.add b,
.con-inf span { color: #999c9c; text-transform: uppercase; }
/*.con-inf span { width: 55px; display: block; float: left; }*/
.con-inf span { display: block; float: left; }
.product { background: #eaeae7; padding: 140px 0 0px; margin-bottom: 30px; }
.prod { /*width: 78%; margin: 0px auto 2px;*/ }
.svc { margin-bottom: 40px; }
.svc-box { position: relative; }
.svc-box figure figcaption { text-transform: uppercase; background-color: rgba(23, 41, 50, 0.8); bottom: 0; color: #ffffff; font-size: 12px; left: 0; line-height: 24px; padding: 8px 0; opacity: 1; position: absolute; width: 100%; text-align: center; font-weight: 800; }
.svc-box figure img { width: 100%; }
.mrgn { margin-right: 2px; }
.logos { margin: 0 auto; padding: 40px 0 4px; width: 65%; }
.logos a { margin: 0 15px; }
.line { margin-bottom: 20px; text-align: center; }
.inner textarea.input-block-level { height: 170px; background: #f9f9f9; margin-bottom: 12px; padding: 6px 14px; resize: none; }
.input-block-level { background-color: #fff; border: solid 1px #dadada; box-sizing: border-box; color: #7a7a7a; display: inline-block; font-size: 14px; letter-spacing: -0.02em; margin-bottom: 12px; min-height: 55px; padding: 0 12px; width: 100%; }
.con-form .more { margin-top: 0px; font-size: 22px; padding: 10px 30px; }
 .con-form .input-block-level::-webkit-input-placeholder {
color: #1c2b54;
opacity:1;
font-size:17px;
}
.con-form .input-block-level:-moz-placeholder { /* Firefox 18- */
color: #1c2b54;
opacity:1;
font-size:17px;
}
.con-form .input-block-level::-moz-placeholder {  /* Firefox 19+ */
color: #1c2b54;
opacity:1;
font-size:17px;
}
.con-form .input-block-level:-ms-input-placeholder {
color: #1c2b54;
opacity:1;
font-size:17px;
}
#fullscn-mn,
.hamburger,
.res { display: none!important; }
.brand { background: #eaeae7; }
.brand-box { margin-top: 107px; }
.intro-title { padding: 0 0px 15px;/*0 34px 15px*/ }
.intro-title h4 { color: #2f393d; font-size: 24px; /*text-align:center; margin-left: 15px;*/ line-height: 30px; font-weight: 700; letter-spacing: 0.05em; text-transform: uppercase; }
.brand-img { width: 100%; text-align: center; margin-top: 60px; }
.brand-img p { font-size: 13px; width: 50%; text-align: center; margin: 25px auto; line-height: 1.8; }
.download-strip { text-align: right; padding-bottom: 30px; text-transform: uppercase; }
.download-strip a { color: #0e1a1f; }
.download-strip p { margin: 0; }
.download-strip span { position: relative; top: 20px; }
.download-strip img { display: inline-block; vertical-align: bottom; }
.front-01 { margin-bottom: 30px; }
.front-02 { }
.map-box { height: 230px; }
.banner { }
.key-brand-cover .banner,
.automotive-cover .banner,
.food-beverage-cover .banner,
.paints-dyes-coatings-cover .banner,
.packaging-cover .banner,
.chemicals-water-treatment-cover .banner { padding-top: 10em; }
.automotive-cover .pro-panel-wrap,
.food-beverage-cover .pro-panel-wrap,
.packaging-cover .pro-panel-wrap { /*max-width: 230px;*/ min-height: 340px; }
.paints-dyes-coatings-cover .pro-panel-wrap,
.chemicals-water-treatment-cover .pro-panel-wrap { max-width: 488px; min-height: 340px; }
.paints-dyes-coatings-cover .pro-panel-wrap .w33,
.chemicals-water-treatment-cover .pro-panel-wrap .w33 { width: 50%; }
.banner-wrap { }
.banner-text { margin: 0 auto 30px; width: 500px; }
.banner-text p { }
.pool-image { margin-left: 10%; }
.pool-contain { margin-left: 5%; }
.pool-contain a { color: #C24641; }
.pool-text { margin: 0 auto; /*width: 750px;*/ }
.pool-text p { }
.pack-panel { margin-bottom: 16px; }
.pack-image { }
.pack-image figure { }
.pack-image figure img { width: 100%; }
.pack-panel .owl-theme .owl-controls { }
.pack-panel .owl-theme .owl-controls .owl-buttons div { background: transparent none repeat scroll 0 0; font-weight: 800; border-radius: 0; color: #4F5B61; font-size: 2in; left: 0; line-height: 120px; margin: -100px 0 0; padding: 0; position: absolute; top: 50%; width: 25%; }
.pack-panel .owl-theme .owl-controls .owl-buttons div.disabled { opacity: 0.1; }
.pack-panel .owl-theme .owl-controls .owl-buttons div.owl-prev { left: -150px; }
.pack-panel .owl-theme .owl-controls .owl-buttons div.owl-next { left: auto; right: -150px; }
.first { margin-left: 50px; }
.packagingText { margin: 50px 0; }
.packagingText p { font-size: 18px; line-height: 22px; }
/*auto grid system*/

[class*="autogrid"] {
text-align:justify
}
[class*="autogrid"]:after { content: ""; display: inline-block; width: 100% }
[class*="autogrid"]>* {
display:inline-block;
vertical-align:top;
text-align:left
}
:root [class*="autogrid"] { font-size: 0; text-justify: distribute-all-lines }
:root [class*="autogrid"]>* { font-size: 14px; font-size: 1.4rem }
[class*="autogrid"]:-o-prefocus {
word-spacing:-0.43em
}
.autogrid2>* { width: 49% }
.autogrid3>* { width: 31.5%; }
.autogrid4>* { width: 23.6% }
.autogrid5>* { width: 19% }
.autogrid6>* { width: 15% }
.autogrid8>* { width: 10.8% }
.autogrid10>* { width: 9% }
.autogrid12>* { width: 6.4% }
.rowp { width: 63%; margin: 0 auto; }
/*.pro-panel-wrap { max-width: 650px; min-height: 350px; margin: 0 auto; } */
.pro-panel-wrap { margin: 0 auto; max-width: 744px; min-height: 450px; }
/*.pro-box { transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s; -moz-transition: all ease-in-out 0.3s; -ms-transition: all ease-in-out 0.3s; -o-transition: all ease-in-out 0.3s; background: #fff none repeat scroll 0 0; height: 200px; line-height: 200px; margin: 0 5px 10px; position: relative; text-align: center; width: 200px; } */
.pro-box { background: #fff none repeat scroll 0 0; /*height: 238px; line-height: 238px; width: 238px;*/ height: 200px; line-height: 200px; width: 200px; margin: 0 auto 3px; position: relative; text-align: center; transition: all 0.3s ease-in-out 0s; }
.pro-box > img { max-height: 198px; }
.pro-box.pro-logo > img { max-width: calc(100% - 30px); }
.pro-box .overlay { width: 100%; height: 100%; opacity: 0; visibility: hidden; position: absolute; top: 0; left: 0; padding: 10px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
.pro-box:hover .overlay { visibility: visible; opacity: 1; }
.pro-box .overlay-wrap { background: rgba(0,0,0,0.8); position: relative; height: 100%; font-size: 12px; line-height: 16px; font-weight: 600; text-transform: uppercase; color: #fff; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; padding: 10px; }
#speciality .overlay-wrap { font-size: 10px !important; }
.pro-box .overlay .title { text-align: left; }
.pro-box .overlay .title p { margin: 0; }
.pro-box .overlay .download { position: absolute; bottom: -15px; right: 5px; }
.pro-box .overlay .download p a { color: #fff; }
.pool-panel { padding-bottom: 40px; /*padding-top: 32px;*/ text-align: center; }
.pool-panel-wrap { margin: 0 auto; /*max-width: 745px;*/ }
.pool-box { margin: 0 2px 4px; position: relative; text-align: left; width: 200px;/*240px*/ }
.pool-box figure { }
.pool-box figure img { margin-bottom: 4px; }
.pool-box figcaption { padding: 10px; background: #fff; line-height: 15px; }
.pool-box figcaption p { margin: 0; }
.pool-content { font-size: 14px; line-height: 20px; }
.pool-content p { margin-bottom: 10px; }
div.parent { /* border:solid black 1px; */ display: table; padding: 5px; width: 100%; margin: 5px 0; /* you can change/remove margin */ }
div.text { vertical-align: middle; display: table-cell; text-align: justify; }
div.text p { font-size: 14px; line-height: 2; }
div.parent .img { vertical-align: middle; /*display:table-cell;*/ padding-right: 5px; width: 150px; height: auto /* you can change width */ }
div.img img { width: 100%; height: 50px; /* you can change height */ vertical-align: middle; }
.add { padding: 0 36px; }
.add-all { }
.contact { }
.mrkt-box { padding-right: 20px; }
.pack-three { width: 610px; margin: 0 auto; }
.food-panel { width: 405px; margin: 0 auto; }

footer { margin:20px; margin-top:0; background: rgba(41, 56, 64, 0.8); text-align: center; font-size: 13px; color: #fff; font-weight: 400; padding:15px 0; }
.copyright { }
.copyright p { margin:0; }
.copyright a { color:#fff; }
.copyright a:hover { color:#ccc; }
.copyright{width: 100%;display:inline-block;}

.al{text-align:left; padding-left:20px;}

.ar{text-align:right; padding-right:10px;}
.mobile{ display:none;}
.desktop{ display:inline-block;}
/************* Responsive **************/
@media (max-width: 767px) {
.container { width: auto; margin-left: 14px; margin-right: 14px; }

.w1,
.w10,
.w13,
.w15,
.w19,
.w20,
.w21,
.w22,
.w23,
.w24,
.w25,
.w26,
.w27,
.w28,
.w29,
.w30,
.w31,
.w32,
.w33,
.w34,
.w35,
.w37,
.w38,
.w40,
.w42,
.w44,
.w45,
.w46,
.w47,
.w48,
.w49,
.w50,
.w52,
.w59,
.w60,
.w64,
.w65,
.w68,
.w70,
.w75,
.w76,
.w78,
.w80,
.w83,
.w85,
.w90,
.w94,
.w95,
.w100 { width: auto !important; float: none !important; }
.ortho-sur { display: block; color: #000; font-size: 25px; font-weight: normal; line-height: 38px; opacity: 1; text-align: center; width: 100%; margin-bottom: 30px; }
.ortho-sur img { margin: 0 auto; }
.hlth-info figure figcaption { display: none; }
.res { display: block!important; }
.nav-strip,
.web { display: none!important; }
nav ul li.active a,
.current-menu-item a { border-bottom: none; }
.current-menu-item a,
#fullscn-mn li a:hover { background-color: inherit; color: #eb1924!important; }
#fullscn-mn,
.hamburger { display: block!important; }
.hamburger { background: none repeat scroll 0 0 rgba(4, 0, 0, 0.6); }
#fullscn-mn li .sub-menu1 { background: none !important; margin: 0; position: static; display: block; visibility: inherit; opacity: 1; }
#fullscn-mn li .sub-menu1 li { padding: 0px; border-bottom: none; }
#fullscn-mn li .sub-menu1 li:last-child { }
#fullscn-mn li .sub-menu1 li a { font-size: 20px; line-height: 30px; }
#fullscn-mn li .sub-menu1 li a:hover { }
.content { margin: 0 15px; }
.main { padding: 25px 0; }
.main section ul li { padding-left: 0; }
.banner { padding-top: 1em !important; }
header { text-align: center; position: static; background: none repeat scroll 0 0 rgba(47, 57, 61, 1); margin: 0; padding-right: 50px; }
.1logo { display: block; margin-top: 18px; width: auto; }
header .connect-us { margin: 0!important; }
header .cal-text { margin-right: 0!important; }
.intro { margin: 0; text-align: center; }
.points { margin: 0 0 30px; }
.home-right { margin: 0; }
.slider .slide-contain .slide-caption { margin-top: -236px; }
.slider .slide-contain .slide-caption h1 { font-size: 55px; line-height: 70px; }
.product { padding-top: 0; }
.line a { display: inline-block; margin-bottom: 20px; text-align: center; clear: both; width: 31%; }
.right { margin: 0 0 20px 0; }
.right img { width: 100%; }
.mrg,
.mrgn { margin-right: 0; margin-bottom: 10px; }
.main h1 { font-size: 38px; }
.main h2 { font-size: 20px; }
.mrgn-rgt { margin-right: 0; }
.con-info-inr { padding: 50px 60px; }
.services .box { min-height: 0px!important; margin-bottom: 20px; }
.svc-box img,
.hlth-info-box img { width: 100%; }
.svc-box figure figcaption { width: 100%; }
.more { margin-top: 15px; }
.main aside { margin-top: 50px; }
.sitemap { border-bottom: dotted 1px #fff; padding-bottom: 10px; margin-bottom: 10px; }
.social-icons { border-bottom: dotted 1px #fff; padding-bottom: 10px; margin-bottom: 10px; }
.address { border-bottom: dotted 1px #fff; padding-bottom: 10px; margin-bottom: 10px; }
.custom-list { padding: 0; }
.testimonial { padding: 100px 0 300px; }
.ftr-inner { padding-top: 30px; padding-bottom: 40px; }
footer { text-align: center; }
footer h4 { text-align: center; margin-top: 40px; margin-bottom: 10px; }
.ftr-link li { padding-left: 0; background-image: none; list-style: disc; }
footer .margin { margin-right: 0; padding-bottom: 48px; }
footer .input-block-level { min-width: 95%; }
.last { border-bottom: none!important; }
.abt .floatR img,
.left img { width: 100%; }
.left { margin: 0 0 30px 0; }
.logos { margin-bottom: 40px; }
.awards-box { text-align: center; }
.awards-box .more1 { text-align: center; float: none; }
.tstmnl-box .logos { text-align: center; }
.con-box,
.add p,
.con-form { text-align: center; }
.add-img { margin: 30px 0; }
.brand-box { margin: 0 !important }
.intro-title { padding: 0 10px 15px; text-align: center; }
.pro-box { margin-left: auto; margin-right: auto; }
.pool-panel { padding: 0 0 30px; }
.pool-text { width: auto; }
.pool-box { text-align: center; margin: 0 auto 15px; }
.pool-content { text-align: center; }
.pool-image { margin: 0 0 20px; }
.post-img { text-align: center !important; }
.pool-contain { margin: 0; }
.banner-text { width: auto; }
.pool-panel-wrap,
.pro-panel-wrap { max-width: inherit; }
.pack-panel .owl-theme .owl-controls .owl-buttons div { font-size: 1in; height: auto; margin-top: 0; top: -38px; width: auto; }
.pack-panel .owl-theme .owl-controls .owl-buttons div.owl-prev { left: -16px; }
.pack-panel .owl-theme .owl-controls .owl-buttons div.owl-next { right: -16px; }
.download-strip { text-align: center; }
.contact { }
.add { text-align: center; padding: 0 15px; }
.add-all { margin-bottom: 30px; }
.con-inf { text-align: left; }
.pack-three { width: auto; }
.intro-title h4 { font-size: 16px; line-height: 20px; margin-left: 0; }
.copyright .ar { text-align: center; padding-left: 20px;}
.copyright .al {text-align: center; padding-right: 10px;}
.mobile{ display:block !important;}
.desktop{ display:none !important;}
}
 @media (max-width: 979px) {
.btm-side { margin-right: 0; }
.al{text-align:center; padding-left:20px;width:100%;}

.ar{text-align:center; padding-right:10px;width:100%;}
}
 @media (max-width: 1199px) {
}
 @media (min-width: 768px) {
}
 @media (min-width: 1200px) {
}
 @media (max-width: 400px) {
}
 @media (max-width: 480px) {
nav ul,
nav:active ul { }
nav { position: static; }
.slider .slide-contain .slide-caption { margin-top: -130px; }
.slider .slide-contain .slide-caption h1 { font-size: 35px; line-height: 60px; }
.mrgn-rgt { margin-right: 0; }
.services .box { min-height: 0px!important; margin-bottom: 20px; }
.testimonial h1 { font-size: 34px; }
.testimonial { padding: 100px 0 300px; }
blockquote p { font-size: 22px; line-height: 40px; }
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto { bottom: -57px; }
footer .input-block-level { min-width: 92%; }
.main h1 { font-size: 28px; }
.main h2 { font-size: 18px; }
.slider .slide-contain .slide-caption h1 { font-size: 25px; }
.tstmnl-box p { font-size: 14px; }
.tstmnl-box .nm { font-size: 14px; }
.add p { font-size: 13px; }
.line a { display: inline-block; margin-bottom: 20px; text-align: center; clear: both; width: 49%; }
.food-panel { width: auto; }
.owl-controls .owl-buttons div.owl-prev { left: -3px; }
.owl-controls .owl-buttons div.owl-next { left: auto; right: -3px; }
.owl-controls .owl-buttons div { top: 30%; }
.mobile{ display:block !important;}
.desktop{ display:none !important;}
}
 @media (max-width: 400px) {
header .cal-text { margin-top: 18px; }
.slider .slide-contain .slide-caption { margin-top: -100px; }
.slider .slide-contain .slide-caption h1 { font-size: 20px; line-height: 40px; }
}
 @media (min-width: 481px) and (max-width: 767px) {
.slider .slide-contain .slide-caption { margin-top: -156px; }
.slider .slide-contain .slide-caption h1 { font-size: 38px; line-height: 60px; }
.mrgn-rgt { margin-right: 0; }
.services .box { min-height: 0px!important; margin-bottom: 20px; }
.bg,
.bg1 { display: none; }
}

/* @media (min-width: 481px) and (max-width: 600px) {


 }
 
  @media (min-width: 601px) and (max-width: 767px) {


 }*/

 @media (min-width: 768px) and (max-width: 979px) {
.container { width: 724px !important; }
.head-wrap .w40 { width: 50%; }
nav { }
nav ul li { margin: 0 4px; }
nav ul li a { font-size: 10px; }
.nav-strip { margin-top: 31px; }
.main p { }
header .w75 { width: 80%; }
header .w28 { width: 19%; }
.content { margin: 0 12px; }
.logo { width: 100%; }
.services .box { min-height: 198px; }
.mrgn { margin-right: 1px; }
.svc-box figure figcaption { font-size: 8px; }
.svc-box figure figcaption { width: 99.8%; }
.main h3 { font-size: 17px; }
.main h2 { font-size: 22px; }
.main h5 { font-size: 15px; }
.logos { width: 100%; }
.logos a { margin: 0 5px; }
.con-inf { }
.add .w25 { width: 40%; }
.product { /*padding-left: 20px; padding-right: 20px;*/ }
/*.pro-box { width: 232px; height: 232px; line-height: 232px; }*/
div.text { padding-right: 35px; }
.points { margin-left: 0; }
.home-right { margin-left: -100%; margin-right: 0; }
.pool-box { width: 232px; }
.pool-text { width: auto; margin-left: 40px; margin-right: 40px; }
.owl-controls .owl-buttons div.owl-prev { left: -50px; }
.owl-controls .owl-buttons div.owl-next { left: auto; right: -50px; }
.pool-box { width: 200px; }
}
 @media (min-width: 980px) and (max-width: 1199px) {
.container { width: 924px !important }
.head-wrap .w40 { width: 50%; }
nav { }
nav ul li { margin: 0 8px; }
nav ul li a { }
.nav-strip { margin-top: 52px; }
.main p { }
.slider .slide-contain .slide-caption { margin-top: -308px; }
.services .box { min-height: 198px; }
.mrg { margin-right: 48px; }
.con-info-box { min-height: 356px; }
.mrgn { margin-right: 1px; }
.svc-box figure figcaption { font-size: 10px; }
.svc-box figure figcaption { width: 99.8%; }
.margin { margin-right: -5px; }
.logos { width: 100%; }
.logos a { margin: 0 8px; }
.con-inf { }
.add .w25 { width: 40%; }
.home-right { margin-left: -100%; margin-right: 0; }
.owl-controls .owl-buttons div.owl-prev { left: 25px; }
.owl-controls .owl-buttons div.owl-next { right: 25px; }
}
 @media (min-width: 1280px) {
.owl-controls .owl-buttons div.owl-prev { left: 135px; }
.owl-controls .owl-buttons div.owl-next { right: 135px; }
}
 @media (min-width: 1920px) {
.owl-controls .owl-buttons div.owl-prev { left: 375px; }
.owl-controls .owl-buttons div.owl-next { right: 375px; }
}
 @media (min-width: 320px) {
.owl-controls .owl-buttons div.owl-prev { left: -15px; }
.owl-controls .owl-buttons div.owl-next { right: -15px; }
}
 @media (min-width: 768px) {
.owl-controls .owl-buttons div.owl-prev { left: -50px; }
.owl-controls .owl-buttons div.owl-next { right: -50px; }
}
 @media (min-width: 1366px) {
.owl-controls .owl-buttons div.owl-prev { left: 160px; }
.owl-controls .owl-buttons div.owl-next { right: 160px; }
}
 @media (min-width: 1200px) {
.testimonial { background-size: 100% 100%; -webkit-background-size: 100% 100%; }
}
 @media (min-width: 1600px) {
}
 @media \0screen\,screen\9 {
}
